import { Text, StyleSheet } from 'react-native';
import { Colors, Spacing } from '../constants/theme';

type SectionTitleProps = {
  title: string;
};

export default function SectionTitle({ title }: SectionTitleProps) {

  const theme = Colors.light;

  return (
    <Text style={[styles.title, { color: theme.text }]}>
      {title}
    </Text>
  );
}

const styles = StyleSheet.create({
  title: {
    fontSize: 18,
    fontWeight: '700',
    marginTop: Spacing.four,
    marginBottom: Spacing.two,
    marginLeft: Spacing.three,
  },
});